:root {
    --border-color: #cccccc;
    --background-color: #f1f1f1;
    --transition: all 0.2s ease;
}

.gwpf-accordion {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0 auto;
    width: 65%;
}
  
.gwpf-accordion .gwpf-accordion-item {
    border-radius: 16px;
    border: 1px solid #E9E4F2;
    background: none;
    text-align: left;
    padding: 15px 25px;
}

.gwpf-accordion .gwpf-accordion-item .gwpf-accordion-item-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    cursor: pointer;
}

.gwpf-accordion .gwpf-accordion-item.open{
    border-radius: 24px;
    background: #FFF;
}

.gwpf-accordion .gwpf-accordion-item .gwpf-accordion-item-header .gwpf-accordion-item-header-title {
    color: #111827;
    font-family: "Circular Std";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: -1px;
}

.gwpf-accordion .gwpf-accordion-item .gwpf-accordion-item-header .gwpf-accordion-item-header-icon {
    transition: var(--transition);
}
  
.gwpf-accordion
.gwpf-accordion-item.open
.gwpf-accordion-item-header
.gwpf-accordion-item-header-icon {
    transform: rotate(-180deg);
}

.gwpf-accordion .gwpf-accordion-item .gwpf-accordion-item-description-wrapper {
    display: grid;
    grid-template-rows: 0fr;
    overflow: hidden;
    transition: var(--transition);
}

.gwpf-accordion .gwpf-accordion-item.open .gwpf-accordion-item-description-wrapper {
    grid-template-rows: 1fr;
}

.gwpf-accordion
.gwpf-accordion-item
.gwpf-accordion-item-description-wrapper
.gwpf-accordion-item-description {
    min-height: 0;
}

.gwpf-accordion
.gwpf-accordion-item
.gwpf-accordion-item-description-wrapper
.gwpf-accordion-item-description
p {
    padding: 10px;
    color: #3F4654;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; 
    width: 95%;
}

/* Responsiveness */
@media only screen and (max-width: 991px) {
    .gwpf-faq-section-wrapper{
        padding: 50px 0;
    }
    .gwpf-faq-section-wrapper .gwpf-section-header{
        font-size: 36px;
        line-height: 46px;
        margin-bottom: 18px;
    }

    .gwpf-accordion .gwpf-accordion-item{
        padding: 10px;
    }
    .gwpf-accordion .gwpf-accordion-item .gwpf-accordion-item-header .gwpf-accordion-item-header-title{
        font-size: 16px;
        line-height: 1.4;
    }

    .gwpf-accordion .gwpf-accordion-item .gwpf-accordion-item-description-wrapper .gwpf-accordion-item-description p{
        font-size: 14px;
        line-height: 1.8;
        padding-top: 0;
    }
}